ubuntu/+source/gnome-power-manager:ubuntu/vivid

Last commit made on 2014-10-30
Get this branch:
git clone -b ubuntu/vivid https://git.launchpad.net/ubuntu/+source/gnome-power-manager
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/vivid
Repository:
lp:ubuntu/+source/gnome-power-manager

Recent commits

7183af6... by Martin Pitt on 2014-10-30

Import patches-unapplied version 3.14.1-1ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: c7d07cc5143b5fbb41268a1929b2c1986a758e77

New changelog entries:
  * Merge with Debian unstable. Remaining Ubuntu changes:
    - ctrl-q-quit.patch: Make Ctrl+q close the application.
    - Depend on gnome-settings-daemon-schemas so can work with
      unity-settings-daemon (LP: #1277487)
  * Build against upower 0.99 (LP: #1330037)

c7d07cc... by Michael Biebl on 2014-10-12

Import patches-unapplied version 3.14.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e0b482f6c713002a85cb24958340d2644153257a

New changelog entries:
  * New upstream release.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Drop Depends on notification-daemon. The gnome-power-statistics binary,
    which is the only component still provided by the gnome-power-manager
    package, doesn't use it anymore.

e0b482f... by Andreas Henriksson on 2014-09-22

Import patches-unapplied version 3.14.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 29e3a128188e1b541af331caa76ed63d2513c1e2

New changelog entries:
  * New upstream release.

29e3a12... by Andreas Henriksson on 2014-07-15

Import patches-unapplied version 3.12.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b8ce259b8f7775efd56a0c72ad7d4805f03a4732

New changelog entries:
  * New upstream release.
  * Bump Standards-Version to 3.9.5
  * Upload to unstable.

b8ce259... by Andreas Henriksson on 2014-06-11

Import patches-unapplied version 3.12.0-2 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 9b09439449806c6472c56016ac89aad9dbe25610

New changelog entries:
  * Bump libupower-glib-dev build-dependency to >= 0.99 as well.
    (Closes: #751129)

9b09439... by Andreas Henriksson on 2014-03-24

Import patches-unapplied version 3.12.0-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 59b0e5318bb6e3896544be5a8da19756da3d274f

New changelog entries:
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump libglib2.0-dev to (>= 2.36)
    - Bump intltool to (>= 0.50.0)
  * Bump dependency on upower to >= 0.99

59b0e53... by Michael Biebl on 2013-06-09

Import patches-unapplied version 3.8.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ce3fb094abca1deb08f1e0ec141e8c55214bb201

New changelog entries:
  [ Loïc Minier ]
  * Drop consolekit Depends; GPM doesn't use it anymore.
  [ Michael Biebl ]
  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Drop Build-Depends on libdbus-glib-1-dev, no longer required after the
    port to GDBus.
  * Use versioning recommended by dpkg-maintscript-helper in the maintscript
    file.
  * Upload to unstable.

ce3fb09... by Sjoerd Simons on 2012-11-02

Import patches-unapplied version 3.6.0-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: ae5c36d4c9e20a382c71a7895060004ce28aea85

New changelog entries:
  * New upstream release

ae5c36d... by Michael Biebl on 2012-04-19

Import patches-unapplied version 3.4.0-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 17dbc44a3b476e6294438be280bce3ff4d0c174e

New changelog entries:
  * Upload to unstable.

17dbc44... by Michael Biebl on 2012-04-03

Import patches-unapplied version 3.4.0-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 60c76e66b1f390212fb32dba27d28fa380c14a18

New changelog entries:
  * New upstream release.
  * Drop Build-Depends on gnome-doc-utils, no longer required.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.31.10).
  * Bump Build-Depends on libgtk-3-dev to (>= 3.3.8).
  * Use a maintscript file for removing the obsolete conffiles.
  * Update debian/copyright using the machine-readable copyright format 1.0.
  * Update Vcs-* URLs.
  * Bump Standards-Version to 3.9.3.